@import 'src/app/styles/mixins';
@import 'src/app/styles/props';

:host {
  @include padding(13px 16px);
  border-radius: 4px;
  display: block;
  background-color: $alice-blue;
}

// label
.app-label {
  @include robotoRegular;
  font-size: 10px;
  line-height: 13px;
  color: $free-speech-blue;
  margin-bottom: 4px;
}

// value
.app-value {
  @include robotoMedium;
  font-size: 12px;
  line-height: 14px;
  color: $eclipse;
}

// gap between value and label
.app-value + .app-label {
  margin-top: 11px;
}
